body {
	margin:0;
	padding: 0;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #4F2A75;
	font-size: 16px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #4F2A75;
	font-size: 14px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #4F2A75;
	font-size: 12px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	background-color: #4F2A75;
	padding: 2px;
}


p {
	font-size : 12px;
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	}

TD {
	font-size : 12px;
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
}

ul, ol {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
}

LI {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
}

a  {
	font-family : Arial, Helvetica, sans-serif;
	color : #4F2A75;
	text-decoration: underline;
}

a:visited  {
	font-family : Arial, Helvetica, sans-serif;
	color : #B297C8;
}

a:active  {
	text-decoration : none;
	color : #B297C8;
}

a:hover  {
	text-decoration : none;
	color : #B297C8;
}


.small {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #4F2A75;
	font-weight: bold;
	margin-bottom: 0px;
}

.error {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #CC0000;
	font-weight: bold;
}

.copy {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	margin-bottom: 0px;
}



/*************** 08.06.2015 ***********/
/************ Header Css ************/
.wrapper { float: left; width: 100%;}
.header { float: left; width: 100%;}
.header_inner { float: none; margin: 0 auto 8px; text-align: center; width: 600px; border-bottom: 1px solid #cccccc;}
.header .logo { float: none;  margin: 0 auto; width: 600px;}
.header .header_menu { display: inline-block; float: none; margin: 0 auto; text-align: center; }
.header_menu ul {
  box-sizing: padding-box;
  display: inline-block;
  float: none;
  margin: 0;
  padding: 12px 0 12px 23px;
  width: 100%;
}
.header_menu li { list-style: none; float: left; padding-right: 12px;}
/*.header_menu li a { font-family: Times New Roman; font-size: 16px;}*/
.header_menu li a { font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: #4f2a75;}
.header_menu li a:hover { color: #b297c8;}





.HomeContainer { width: 600px; margin:28px auto 0; float: none;}

.HomeContainer.studenReg { float: left; /*width: 50%;*/  width: 294px; text-align: left; margin: 0;}

.HomeContainer.customerSup { float: left; text-align: left; width: 306px; margin: 0;}

.HomeContainer.customerSup h2 { margin: 0 0 12px;}

.studentReg_Col { float: left; width: 235px;}

.studentReg_Col p { margin: 15px 0;}

.HomeContainer.studenReg h2 { margin: 0 0 12px;}

.studentReg_Col form { float: left; width: 100%; background: #ECFCFF; margin-bottom: 0;}

.studentReg_Col h3 { background: #003399;  color: #fff; font-size: 12px; font-weight: bold;  margin: 0; padding: 3px 0; text-align: center; font-family : Arial, Helvetica, sans-serif; float: left; width: 100%;}

.studentReg_Col .HomLink { float: left; text-align: center; width: 100%; background: #ECFCFF; margin: 0; padding: 3px 0;}

.customerSup .CustSup_col1 { float: left; text-align: center; width: 291px;}

.customerSup .CustSup_col1.Inner { background: #ECFCFF; float: left; width: 100%;}

.customerSup .CustSup_col1.Inner p { font-weight: bold; margin-top: 5px; float: left; text-align: center;  padding: 0; margin: 3px 0 10px;}

.customerSup .CustSup_col1 p { float: left; margin: 0; padding: 4px 0 57px 3px; width: 100%; text-align: left;}
    
.CustSup_col1.Inner form { float: left; width: 100%;  margin: 0 0 4px;}


.HomeContainer.customerSup > form { background: #ECFCFF; float: left; width: 100%; padding: 3px 0 14px; margin: 0;}

.CustSup_Btm > p { margin: 0 0 3px 0;} 

.HomeContainer.customerSup > form lable { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; float: left; padding: 4px 0 0 3px; width: 107px;}

.ContentTop { float: left; width: 100%;}
.innerContent { float: left; margin-top: 30px;width: 100%;}
.ContentTop_inner { float: none; width: 700px; margin: 0 auto;}
.LeftSidebar {
  box-sizing: border-box;
  float: left;
  padding: 0 20px 0 10px;
  width: 200px;
}
.LeftSidebar ul { float: left; padding: 0; width: 100%; margin: 8px 0 8px 0;}
.LeftSidebar li { list-style: outside none none; padding: 0 0 15px;}
/*.LeftSidebar li a { font-family: Times New Roman; font-size: 16px;}*/

.LeftSidebar li a { font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: #4f2a75;}
.LeftSidebar li a:hover { color: #b297c8; }

.clr {  clear: both; }

.Container {
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  width: 500px;
}

.RegColm { float: left; margin-right: 15px; width: 231px;}

.RegColm1 { float: left; width: 250px;}

.RegColm h2 { background: #000000; color: #ffffff; font-size: 16px; font-family: Times New Roman; padding: 5px 0; text-align: center;}

.RegColm h3 { color: #000000; font-family: Times New Roman; font-size: 19px; text-align: center;}

.RegColm1 h2 { background: #000000; color: #ffffff; font-size: 16px; font-family: Times New Roman; padding: 5px 0; text-align: center;}

.RegColm1 h3 { color: #000000; font-family: Times New Roman; font-size: 19px; text-align: center; margin: 30px 0 20px;}

.txtBox { margin-right: 6px;}

.RegColm p { font-family: Times New Roman; font-size: 16px;}

.RegColm1 p { font-family: Times New Roman; font-size: 16px;}

.RegColm1 a { font-family: Times New Roman; font-size: 16px; margin: 60px 0 20px; float: left; width: 100%;}

/*.Container p { float: left; width: 100%; text-align: center; font-size: 16px; font-family: Times New Roman;}*/

.Online_order h1 { margin-top: 35px;}

.Online_order form { margin-bottom: 0;}


.LeftSidebar > a { color: #4f2a75; font-family: Arial,Helvetica,sans-serif; font-size: 12px;}

.LeftSidebar > a:hover { color: #b297c8;}
.LeftSidebar h2 { float: left; width: 100%; margin: 42px 0 12px; }
.LeftSidebar form { float: left; width: 100%;}


.asp_tbl_main { float: left; width: 100%;}
.asp_prd_box1 { float: left; width: 500px; padding-top: 15px}
.asp_tbl_tr { float: left; width: 375px;  margin-bottom: 5px; text-align:center}
.asp_tbl_td2 { float: left; width: 225px;}
.asp_tbl_td2b { float: left; width: 150px; padding-top: 15px;}
.asp_tbl_td3 { float: left; width: 225px;}
.asp_tbl_td3b { float: left; width: 150px;}
.asp_tbl_main p { float: left; width: 100%; margin: 0 0 12px;}

.asp_tbl_main .asp_tbl_td2b a { color: #4f2a75; font-size: 12px;}
.asp_tbl_main .asp_tbl_td3b a { color: #4f2a75; font-size: 12px;}

.asp_tbl_main .asp_tbl_td2b a:hover { color: #b297c8; }
.asp_tbl_main .asp_tbl_td3b a:hover { color: #b297c8; }
.asp_tbl_tr:last-child { margin-bottom: 2px;}
.asp_tbl_main p:last-child { margin-bottom: 0;}


.asp_prd_detail { float: left;  width: 500px;}
